<html>
<body>
<h2>Edit page</h2>
<form method="post" action="/webpage/update">
    <input type="hidden" name="id" value="{{webpage.id}}"/></br>
    <input type="text" name="description" value="{{webpage.description}}"/></br>
    <input type="text" name="comments.comment" value="{{webpage.comments.comment}}"/></br>
    <input type="submit"/>
</form>
</body>
</html>